Changes

Line 11: Line 11:  
== Requirements ==
 
== Requirements ==
   −
Provided code is tested with GNU Octave 6.4.0 and [https://www.libreoffice.org/ LibreOffice 7.2.4].
+
Code relies on ActiveX which is available only on Windows operating systems.
 +
 
 +
Provided code is tested with GNU Octave 6.4.0, [https://www.libreoffice.org/ LibreOffice 7.2.4] and Windows 10 20H2.
    
== Usage ==
 
== Usage ==